body{
    margin: 60px;
    padding: 0px;
    background-color:moccasin;
}
#header{
    background-image: url("https://media.vandal.net/i/1200x630/70201/apex-legends-20192820434448_1.jpg");
    height: 200px;
    background-size: 100%;
}

h1{
    text-align: center;
    padding-top:75px;
}


#ROBOT{
	padding-right: 5px;
	padding-bottom: 5px;
	margin: 10px 0;
	overflow: auto;
    text-align: justify;
}

#MIRAGE{
	padding-right: 5px;
	padding-bottom: 5px;
	margin: 10px 0;
	overflow: auto;
    text-align: justify;
    margin-left:50px;
}

#text-content{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

p{
    text-align: justify;
}


#Fotogrande{

    overflow:auto;
    padding:20px;
    margin-right:15px;

}


#test{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding:35px;
    margin-right:30px;
    overflow:auto;

}
#h2{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
}


#fondoabajo{
    clear: both;
    background: #ad2e35;
    height: 200px;
}
#pegi{
    float:left;
    padding:20px;
}
#ea{
    float:right;
    padding:20px;
}
#respawn{
    padding:20px;
    text-align:center;
}
